<div class="tabs-container box-shadow">
  <div class="tab-inner" *ngFor="let value of arrayOfPills">
    <div class="tab">
      <div class="tab-text tab" [ngStyle]="{backgroundColor: getBackGroundColour(value.id)}"  matTooltip={{value.description}} matTooltipPosition="below"
           [ngClass]="{'textWhite': setTextColor(value.id)}" (click)="onPillSelected(value.id)">{{value.label}}</div>
    </div>
  </div>
</div>
